<ART ID="03855" PID="2220" JID="140" BPAGE="3421" EPAGE="3431" PII="S0217979208038557" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNIVERSAL PRANDTL NUMBER IN TWO-DIMENSIONAL KRAICHNAN-BATCHELOR TURBULENCE</MTI>
<RTI>Universal Prandtl Number in 2D Kraichnan-Batchelor Turbulence</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MALAY K.</FNM>
<SNM>NANDY</SNM>
<EAD>mknandy@iitg.ernet.in</EAD>
<X-REF REFID="S0217979208038557AF001"></X-REF>
</AUT>
<AFF ID="S0217979208038557AF001">Department of Physics, Indian Institute of Technology Guwahati, I.I.T. Guwahati 781 039, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 July 2007</RE>
</HIST>
<ABST>
<P>We evaluate the universal turbulent Prandtl numbers in the energy and enstrophy r&#x00E9;gimes of the Kraichnan-Batchelor spectra of two-dimensional turbulence using a self-consistent mode-coupling formulation coming from a renormalized perturbation expansion coupled with dynamic scaling ideas. The turbulent Prandtl number is found to be <IT>exactly unity</IT> in the (logarithmic) enstrophy r&#x00E9;gime, where the theory is infrared marginal. In the energy r&#x00E9;gime, the theory being finite, we extract singularities coming from <IT>both</IT> ultraviolet and infrared ends by means of Laurent expansions about these poles. This yields the turbulent Prandtl number <F>&#x03C3; &#x2248; 0.9</F> in the energy r&#x00E9;gime.</P>
</ABST>
<KWDG>
<KWD>Turbulence</KWD>
<KWD>energy cascade</KWD>
<KWD>enstrophy cascade</KWD>
<KWD>passive scalar</KWD>
<KWD>Prandtl number</KWD>
<KWD>perturbation expansion</KWD>
<KWD>renormalization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.27.-i</KWD>
<KWD>47.27.Gs</KWD>
<KWD>47.27.Jv</KWD>
<KWD>47.27.Qb</KWD>
</KWDG>
</FRONT>
</ART>
