<ART ID="03998" PID="2220" JID="140" BPAGE="3381" EPAGE="3396" PII="S0217979208039988" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONADDITIVE OPEN SYSTEMS AND THE PROBLEM OF CONSTRAINTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. B.</FNM>
<SNM>BA&#x011E;CI</SNM>
<EAD>gbb0002@unt.edu</EAD>
<X-REF REFID="S0217979208039988AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039988AF001">Department of Physics, University of North Texas, P.O. Box 311427, Denton, TX 76203-1427, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 April 2008</RE>
</HIST>
<ABST>
<P>Klimontovich's S theorem serves as a measure of order relative to a reference state for open systems, thereby providing the correct ordering of entropy values with respect to their distance from the equilibrium state. It can also be considered as a generalization of Gibbs' theorem if one of the distributions is associated with the equilibrium state. Here, a nonadditive generalization of S theorem is obtained by the employment of Tsallis entropy. This generalized form is then illustrated by applying it to the Van der Pol oscillator. Interestingly, this generalization procedure favors the use of ordinary probability distribution instead of escort distribution.</P>
</ABST>
<KWDG>
<KWD>S theorem</KWD>
<KWD>renormalized entropy</KWD>
<KWD>self-organization</KWD>
<KWD>relative entropy</KWD>
<KWD>Tsallis entropy</KWD>
<KWD>ordinary distribution</KWD>
<KWD>escort</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.20.-y</KWD>
<KWD>05.65.+b</KWD>
<KWD>05.40.-a</KWD>
</KWDG>
</FRONT>
</ART>
