<ART ID="03999" PID="2220" JID="140" BPAGE="3369" EPAGE="3379" PII="S021797920803999X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ODD AND EVEN BEHAVIOR WITH LSUB<F>m</F> APPROXIMATION LEVEL IN HIGH-ORDER COUPLED CLUSTER METHOD (CCM) CALCULATIONS</MTI>
<RTI>Odd and Even Behavior with LSUB<F>m</F> Approximation Level</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. J. J.</FNM>
<SNM>FARNELL</SNM>
<EAD>damian.farnell@manchester.ac.uk</EAD>
<X-REF REFID="S021797920803999XAF001"></X-REF>
</AUT>
<AFF ID="S021797920803999XAF001">Academic Department of Radiation Oncology, Division of Cancer Studies, Faculty of Medical and Human Science, University of Manchester, c/o Christie Hospital NHS Foundation Trust, Manchester M20 4BX, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>R. F.</FNM>
<SNM>BISHOP</SNM>
<X-REF REFID="S021797920803999XAF002"></X-REF>
</AUT>
<AFF ID="S021797920803999XAF002">School of Physics and Astronomy, Schuster Building, The University of Manchester, Manchester M13 9PL, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 April 2008</RE>
</HIST>
<ABST>
<P>The coupled cluster method (CCM) is a powerful and widely applied technique of modern-day quantum many-body theory. It has been used with great success in order to understand the properties of quantum magnets at zero temperature. This is largely due to the application of computational techniques that allow the method to be applied to high orders of approximation using a localized scheme known as the LSUB<F>m</F> scheme. A hitherto unreported aspect of this scheme is that results for LSUB<F>m</F> expectation values behave in distinctly different ways with odd and even values of <F>m</F>. Here, we consider the behavior of ground-state expectation values of odd and even orders of the CCM LSUB<F>m</F> approximation for unfrustrated spin-half Heisenberg antiferromagnets on the square and honeycomb lattice and the frustrated spin-half Heisenberg antiferromagnet on the triangular lattice. We demonstrate that results for odd and even orders of approximation show qualitatively different behavior for both the ground-state energy and the sublattice magnetization. Indeed, the odd series consistently forms an upper branch of results, and the even series a lower branch with respect to both ground-state energy and sublattice magnetization, for all of the models considered here.</P>
</ABST>
<KWDG>
<KWD>Quantum magnetism</KWD>
<KWD>coupled cluster method</KWD>
<KWD>computational simulation</KWD>
</KWDG>
</FRONT>
</ART>
