<ART ID="04853" PID="2220" JID="140" BPAGE="3311" EPAGE="3368" PII="S021797920804853X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GLOBAL FLUCTUATIONS IN PHYSICAL SYSTEMS:</MTI>
<RTI>Global Fluctuations in Physical Systems</RTI>
<STI>A SUBTLE INTERPLAY BETWEEN SUM AND EXTREME VALUE STATISTICS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAXIME</FNM>
<SNM>CLUSEL</SNM>
<EAD>maxime.clusel@nyu.edu</EAD>
<X-REF REFID="S021797920804853XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804853XAF001">Department of Physics and Center for Soft Matter Research, New York University, 4 Washington Place, New York, NY 10003, <CNY>United States of America</CNY></AFF>
<AUT>
<FNM>ERIC</FNM>
<SNM>BERTIN</SNM>
<EAD>eric.bertin@ens-lyon.fr</EAD>
<X-REF REFID="S021797920804853XAF002"></X-REF>
</AUT>
<AFF ID="S021797920804853XAF002">Universit&#x00E9; de Lyon, Laboratoire de Physique, Ecole Normale Sup&#x00E9;rieure de Lyon, CNRS, 46 all&#x00E9;e d'Italie, F-69007 Lyon, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 July 2008</RE>
</HIST>
<ABST>
<P>Fluctuations of global additive quantities, like total energy or magnetization for instance, can in principle be described by statistics of sums of (possibly correlated) random variables. Yet, it turns out that extreme values (the largest value among a set of random variables) may also play a role in the statistics of global quantities, in a direct or indirect way. This review discusses different connections that may appear between problems of sums and of extreme values of random variables, and emphasizes physical situations in which such connections are relevant. Along this line of thought, standard convergence theorems for sums and extreme values of independent and identically distributed random variables are recalled, and some rigorous results as well as more heuristic reasonings are presented for correlated or non-identically distributed random variables. More specifically, the role of extreme values within sums of broadly distributed variables is addressed, and a general mapping between extreme values and sums is presented, allowing us to identify a class of correlated random variables whose sum follows (generalized) extreme value distributions. Possible applications of this specific class of random variables are illustrated on the example of two simple physical models. A few extensions to other related classes of random variables sharing similar qualitative properties are also briefly discussed, in connection with the so-called BHP distribution.</P>
</ABST>
<KWDG>
<KWD>Non-Gaussian fluctuations</KWD>
<KWD>extreme value statistics</KWD>
<KWD>correlated systems</KWD>
<KWD>central limit theorem</KWD>
</KWDG>
</FRONT>
</ART>
